#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void in_ep(WSCbase* object){
  //do something...
  //원래 배경색을 취득합니다.
  WSCvariant col = object->getProperty(WSNbackColor);
  //취득한 색을 석성 WSNuserString 에 기억시킵니다.
  object->setProperty(WSNuserString,col);
  //배경색을 강조색으로 설정합니다.
  object->setProperty(WSNbackColor,"gray90");
}
static WSCfunctionRegister  op("in_ep",(void*)in_ep);
